AnsweredAssumed Answered

Does the latest LocalLayer widget work with WAB 1.3

Question asked by ericv on Feb 18, 2016
Latest reply on Feb 18, 2016 by rscheitlin

I downloaded the latest version of the LocalLayer widget (1.2.2-last upated on 11/17/2015).  I am attempting to use it with WAB 1.3 and am finding some issues.

 

Is version 1.2.2 compatible with WAB 1.3?

Thanks

Eric V

Gurnee, IL

Outcomes